<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">
    <title>Tomato all</title>
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>   
    <header class = 'col-lg-12 ' style="background-color: white;">          
        <div class="container ">
                <nav class="navbar navbar-expand-md navbar-light">
                    <div class="center">					
                        <div class="navbar-brand " id="log"><img src="assets/img/Logo.png"></div>				
                        <button class="navbar-toggler" type="button" data-target="#my-nav" data-toggle="collapse">
                            <span class="navbar-toggler-icon"></span>
                        </button>			
                    </div>		
                    <div class="center">
                    <div class="header_sear" >			
                        <form class="form-inline ">
                            <input type="text" placeholder="Search">
                            <button class="search" type="submit"></button>
                        </form>							
                        
                        </div>
                        <div id="my-nav" class="collapse navbar-collapse">
                            <ul class="navbar-nav">
                                <li class="nav-item active">
                                <a href="index.html" class="nav-link">Home</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link">Company Profile</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link">Serviced</a>
                            </li>
                            <li class="nav-item">
                                <a href="#" class="nav-link">R & D</a>
                            </li>
                            <li class="nav-item">
                                <a href="contact us.html" class="nav-link">Contact</a>
                            </li>
                            </ul>
                        </div>
                    </div>			
                </nav>
            </div>
    </header> 
    <main style="background-color: lightgreen ;" class="tom-all">
        <div><img src="assets/img/bg.jpg" class="img-fluid"></div>
        <div class="container pt-5" >
            <div class="row ">
                <div class="col-12 " >
                        <b><h2 >Dills</h2></b>
                        <div class="cross"></div>
                     <p>Agridera aims to be one of the world's leading companies in the breeding, production, and marketing of tomato seeds.
                         We invest intensively in research and development to provide solutions to growers and consumers in numerous countries around the world.
                         In particular, we breed improved disease-resistant cultivars adapted to different markets globally.</p>
                     <p>	Currently, emphasis is placed on combining Tomato Yellow Leaf Curl Virus (TYLCV) and Tomato Spotted Wilt Virus (TSWV) resistances with other soil borne diseases into superior tomato breeding lines and hybrids. 
                         Moreover, comprehensive efforts are being undertaken to develop varieties resistance to TBRFV virus (Tomato Brown Rugose Fruit Virus). </p>	
                     <p>In terms of horticultural traits, breeding is for earliness, different fruit sizes, firmness, red fruit color, flavor, crack resistance, shelf life, and high/low temperature fruit set. 
                         Combinations of quality features and disease resistance are sought in a variety of types, namely round and elongated shapes. </p>
                     <p class="vertikal">Agirdera Tomato breeding programs are focusing on three main segments: 
                         Greenhouse Indeterminate Tomatoes, Open-field Indeterminate Tomatoes, and Bush Type Open-field Tomatoes.</p>
                 </div>
             </div> 
             <div class="row jumbotron mt-3 " style="background-color: white;">
                 <div class="col-lg-4 ">
                     <h3><b>Greenhouse Dills</h3></b> 
                     <hr>
                     <p><b>This breeding is aimed for the Spanish and Turkish markets.</b> 
                         For single and cluster picks, round fruit shape and resistances of TYLCV, TSWV, Nematodes and FORL (Fusarium oxysporum f.sp. radicis-lycopersici). 
                         Some hybrids may include more resistances, such as Cladosporium and Leveillula Taurica (Lv). </p>
                 </div>
                 <div class="col-lg-4 ">
                     <h3 ><b>Dills</h3></b>
                     <hr>
                     <p><b>This breeding is for Brazilian, Moroccan, and Turkish markets. </b>
                         The main focus is on large round shape fruits (200 grams plus); and resistances of TYLCV, TSWV, Nematodes and FORL. 
                         In the near future, F3 (Fusarium oxysporum f.sp. lycopersici) will be included as basic resistance in our cultivars.</p>
                 </div>
                 <div class="col-lg-4 ">
                     <h3><b>Dills</h3></b>
                     <hr>
                     <p><b>This breeding is for Mediterranean markets. </b>
                         We breed round and elongated shapes, standard sizes (140- 180 grams), and beef sizes (min. 180 grams up to 300 grams and more).
                         We combine the resistances of TYLCV, TSWV and Nematodes as basic resistances in our hybrids. However, some hybrids may include more resistances, such as Cladosporium and Leveillula Taurica (Lv).</p>
                 </div>
             </div>
             
             <div>
                 <p class="vertikal "><b>Agridera operates through international and local distributers around the world. </p></b>
             </div>
             
             <div class="row  product p-2" id="app">
                 <div class="col-lg-4 col-md-6 col-sm" v-if="products" v-for="p in products" >
                     
                     <a :href="'tomato one.html#'+p.id"><img :src="'assets/img/'+p.image" >
                     <figcaption>{{p.title}}</figcaption>
                     <p>{{p.short_text}}</p></a>
                   
                 </div>
                 
             </div>
             <div class="col-lg-4 col-md-4 col-sm ">           
                <div class="list">						
                    <h4>Capitals</h4>
                    <div class="capitals"></div>
                </div>
            </div>
         </div>     
    </main>
    <footer class="ico">
        <div class="container-fluid text-center ">
            <div class="row padding justify-content-center ">
                <div class="col-lg-8 col-md-8 col-sm-6 ">
                    <ul class="hr">
                        <a href=""><li>PROFILE</li></a>
                        <a href=""><li>MANAGEMENT</li></a>
                        <a href=""><li>PRODUCTS</li></a>
                        <a href=""><li>R&D</li></a>
                        <a href=""><li>LINKS</li></a>
                        <a href=""><li>SITEMAP</li></a>
                        <a href=""><li>CONTACTS</li></a>
                    </ul>
                </div>
                <div class="col-lg-4 col-md-4 col-sm-6 ">
                    <a href="#"><img src="assets/img/Ico_tw" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_inst.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_fb.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_tube.png" alt=""></a>
                    <a href="#"><img src="assets/img/Ico_in.png" alt=""></a>
                </div>
            </div>	
                
        </div>
        <div class="container-fluid text-center" style="background-color:#324950; color:white"> 
            <p> Agridera Seeds and Agriculture Ltd.©2020</p>		
        </div>	
    </footer>
    <script src="https://cdn.jsdelivr.net/npm/vue@2/dist/vue.js"></script>
	<script src="assets/js/index.js"></script>
</body>
</html>